## rust-im-rc 12.3.0

=== debian/changelog ===
rust-im-rc (12.3.0-1) unstable; urgency=medium

  * Package im-rc 12.3.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Jan 2019 18:53:41 -0800
