## rust-im-rc 13.0.0

=== debian/changelog ===
rust-im-rc (13.0.0-1+rpi1) bullseye-staging; urgency=medium

  * Disable librust-im-rc+proptest-dev for now.

 -- Peter Michael Green <plugwash@raspbian.org>  Wed, 27 Nov 2019 22:32:41 +0000

rust-im-rc (13.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package im-rc 13.0.0 from crates.io using debcargo 2.2.10

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Thu, 15 Aug 2019 17:55:36 -0700
