=== debian/control ===
Source: rust-im-rc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustc-version-0.2+default-dev <!nocheck>,
 librust-sized-chunks-0.3+default-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/im-rc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/im-rc
Homepage: http://immutable.rs/

Package: librust-im-rc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustc-version-0.2+default-dev,
 librust-sized-chunks-0.3+default-dev,
 librust-typenum-1+default-dev (>= 1.10-~~)
Suggests:
 librust-im-rc+proptest-dev (= ${binary:Version}),
 librust-im-rc+quickcheck-dev (= ${binary:Version}),
 librust-im-rc+rayon-dev (= ${binary:Version}),
 librust-im-rc+serde-dev (= ${binary:Version})
Provides:
 librust-im-rc+default-dev (= ${binary:Version}),
 librust-im-rc-13-dev (= ${binary:Version}),
 librust-im-rc-13+default-dev (= ${binary:Version}),
 librust-im-rc-13.0-dev (= ${binary:Version}),
 librust-im-rc-13.0+default-dev (= ${binary:Version}),
 librust-im-rc-13.0.0-dev (= ${binary:Version}),
 librust-im-rc-13.0.0+default-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - Rust source code
 This package contains the source for the Rust im-rc crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-im-rc+proptest-dev
Architecture: none
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-proptest-0.9+default-dev
Provides:
 librust-im-rc-13+proptest-dev (= ${binary:Version}),
 librust-im-rc-13.0+proptest-dev (= ${binary:Version}),
 librust-im-rc-13.0.0+proptest-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "proptest"
 This metapackage enables feature "proptest" for the Rust im-rc crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-im-rc+quickcheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-quickcheck-0.8+default-dev
Provides:
 librust-im-rc-13+quickcheck-dev (= ${binary:Version}),
 librust-im-rc-13.0+quickcheck-dev (= ${binary:Version}),
 librust-im-rc-13.0.0+quickcheck-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "quickcheck"
 This metapackage enables feature "quickcheck" for the Rust im-rc crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-im-rc+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-im-rc-13+rayon-dev (= ${binary:Version}),
 librust-im-rc-13.0+rayon-dev (= ${binary:Version}),
 librust-im-rc-13.0.0+rayon-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "rayon"
 This metapackage enables feature "rayon" for the Rust im-rc crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-im-rc+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-im-rc-13+serde-dev (= ${binary:Version}),
 librust-im-rc-13.0+serde-dev (= ${binary:Version}),
 librust-im-rc-13.0.0+serde-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "serde"
 This metapackage enables feature "serde" for the Rust im-rc crate, by pulling
 in any additional dependencies needed by that feature.
