=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 13.0.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.6+default-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-syntect-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 13.0.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.6+default-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-syntect-3+default-dev (>= 3.1.0-~~), librust-im-rc-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 13.0.0 --all-targets --features proptest
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.6+default-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-syntect-3+default-dev (>= 3.1.0-~~), librust-im-rc+proptest-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 13.0.0 --all-targets --features quickcheck
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.6+default-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-syntect-3+default-dev (>= 3.1.0-~~), librust-im-rc+quickcheck-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 13.0.0 --all-targets --features rayon
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.6+default-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-syntect-3+default-dev (>= 3.1.0-~~), librust-im-rc+rayon-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 13.0.0 --all-targets --features serde
