## rust-im-rc 14.3.0

=== debian/changelog ===
rust-im-rc (14.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package im-rc 14.3.0 from crates.io using debcargo 2.4.2
  * Disable the refpool and arbitrary features for now as rust-refpool is not 
    in Debian and the ftp-masters are currently blocking new rust packages.

  [ Ximin Luo ]
  * Package im-rc 14.3.0 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Sep 2020 10:52:34 +0000
