=== debian/control ===
Source: rust-im-rc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitmaps-2+default-dev <!nocheck>,
 librust-rand-core-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-rand-xoshiro-0.4+default-dev <!nocheck>,
 librust-sized-chunks-0.6+default-dev <!nocheck> | librust-sized-chunks-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-typenum-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/im-rc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/im-rc
Homepage: http://immutable.rs/

Package: librust-im-rc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitmaps-2+default-dev,
 librust-rand-core-0.5+default-dev (>= 0.5.1-~~),
 librust-rand-xoshiro-0.4+default-dev,
 librust-sized-chunks-0.6+default-dev | librust-sized-chunks-0.5+default-dev (>= 0.5.1-~~),
 librust-typenum-1+default-dev (>= 1.10-~~),
 librust-version-check-0.9+default-dev
Suggests:
 librust-im-rc+proptest-dev (= ${binary:Version}),
 librust-im-rc+quickcheck-dev (= ${binary:Version}),
 librust-im-rc+rayon-dev (= ${binary:Version}),
 librust-im-rc+serde-dev (= ${binary:Version})
Provides:
 librust-im-rc+default-dev (= ${binary:Version}),
 librust-im-rc-14-dev (= ${binary:Version}),
 librust-im-rc-14+default-dev (= ${binary:Version}),
 librust-im-rc-14.3-dev (= ${binary:Version}),
 librust-im-rc-14.3+default-dev (= ${binary:Version}),
 librust-im-rc-14.3.0-dev (= ${binary:Version}),
 librust-im-rc-14.3.0+default-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - Rust source code
 This package contains the source for the Rust im-rc crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-im-rc+proptest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-proptest-0.9+default-dev
Provides:
 librust-im-rc-14+proptest-dev (= ${binary:Version}),
 librust-im-rc-14.3+proptest-dev (= ${binary:Version}),
 librust-im-rc-14.3.0+proptest-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "proptest"
 This metapackage enables feature "proptest" for the Rust im-rc crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-im-rc+quickcheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-quickcheck-0.9+default-dev
Provides:
 librust-im-rc-14+quickcheck-dev (= ${binary:Version}),
 librust-im-rc-14.3+quickcheck-dev (= ${binary:Version}),
 librust-im-rc-14.3.0+quickcheck-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "quickcheck"
 This metapackage enables feature "quickcheck" for the Rust im-rc crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-im-rc+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-im-rc-14+rayon-dev (= ${binary:Version}),
 librust-im-rc-14.3+rayon-dev (= ${binary:Version}),
 librust-im-rc-14.3.0+rayon-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "rayon"
 This metapackage enables feature "rayon" for the Rust im-rc crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-im-rc+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-im-rc-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-im-rc-14+serde-dev (= ${binary:Version}),
 librust-im-rc-14.3+serde-dev (= ${binary:Version}),
 librust-im-rc-14.3.0+serde-dev (= ${binary:Version})
Description: Immutable collection datatypes (the fast but not thread safe version) - feature "serde"
 This metapackage enables feature "serde" for the Rust im-rc crate, by pulling
 in any additional dependencies needed by that feature.
