=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 14.3.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 14.3.0 --all-targets --no-default-features
Features: test-name=librust-im-rc-dev
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 14.3.0 --all-targets --features proptest
Features: test-name=librust-im-rc+proptest-dev
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 14.3.0 --all-targets --features quickcheck
Features: test-name=librust-im-rc+quickcheck-dev
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 14.3.0 --all-targets --features rayon
Features: test-name=librust-im-rc+rayon-dev
Depends: dh-cargo (>= 18), librust-metrohash-1+default-dev (>= 1.0.6-~~), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-proptest-derive-0.1+default-dev, librust-rand-0.7+default-dev, librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 14.3.0 --all-targets --features serde
Features: test-name=librust-im-rc+serde-dev
