## rust-im-rc 15.0.0

=== debian/changelog ===
rust-im-rc (15.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package im-rc 15.0.0 from crates.io using debcargo 2.5.0
  * Relax dependencies on rand/rand-core/rand-xoshiro
  * Add patch to replace metrohash with keccak in test.
  * Disable tests that require proptest-derive so the rest of the testsuite
    can run.
  * Relax dependency on quickcheck.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:51:17 +0000

rust-im-rc (15.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package im-rc 15.0.0 from crates.io using debcargo 2.4.4
  * Drop relax-dep.patch
  * Disable the newly intoroduced "pool" feature as it depends
    on the refpool feature.

  [ Ximin Luo ]
  * Package im-rc 15.0.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Nov 2021 09:33:08 +0000
