=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 15.0.0 --all-targets --all-features
Features: test-name=rust-im-rc:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-rand-0.8+small-rng-dev | librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tiny-keccak-2+default-dev, librust-tiny-keccak-2+keccak-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 15.0.0 --all-targets --no-default-features --features debug
Features: test-name=librust-im-rc-dev:debug
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-rand-0.8+small-rng-dev | librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tiny-keccak-2+default-dev, librust-tiny-keccak-2+keccak-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 15.0.0 --all-targets 
Features: test-name=librust-im-rc-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-rand-0.8+small-rng-dev | librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tiny-keccak-2+default-dev, librust-tiny-keccak-2+keccak-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 15.0.0 --all-targets --no-default-features
Features: test-name=librust-im-rc-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-rand-0.8+small-rng-dev | librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tiny-keccak-2+default-dev, librust-tiny-keccak-2+keccak-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test im-rc 15.0.0 --all-targets --no-default-features --features proptest
Features: test-name=librust-im-rc+proptest-dev:proptest
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, librust-proptest-0.9+default-dev, librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-rand-0.8+small-rng-dev | librust-rand-0.7+small-rng-dev, librust-rayon-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-tiny-keccak-2+default-dev, librust-tiny-keccak-2+keccak-dev, @
Restrictions: allow-stderr, skip-not-installable
