## rust-im-rc 15.1.0

=== debian/changelog ===
rust-im-rc (15.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package im-rc 15.1.0 from crates.io using debcargo 2.5.0
  * Drop relax-dep.patch, no longer needed.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 16:29:07 +0000
